Bug 418081 - vfontmap points to old sazanami mincho/gothic location (texlive)
vfontmap points to old sazanami mincho/gothic location (texlive)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-10 08:45 EST by Takanori MATSUURA
Modified: 2013-07-02 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-11 04:22:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takanori MATSUURA 2007-12-10 08:45:26 EST
Texlive has a same bug as Bug 392221.

Note You need to log in before you can comment on or make changes to this bug.